
body
{
background: url('images/tahtitausta.png') top center repeat-x;
}

#pageDIV {
    clip: initial !important;
    overflow: visible !important;
}

.copyright{
	clip:auto!important;
	z-index:1010 !important;
}

#pageDIV {
clip: auto !important;
}

.mejs-video .mejs-controls {
  bottom: 0 !important;
}

.ex1 a span:hover,.ex1:active {color:#ff7a00; text-decoration:none !important;}

.ex2 a span:hover,.ex1:active {color:#ffffff; text-decoration:none !important;}

body * {
  font-family: 'Raleway', sans-serif;
}
p, p *, ul * {
  font-family: 'Raleway', sans-serif !important;
    line-height: 1.2em;
}
.mejs-container * {
  font-family: Helvetica, Arial, sans-serif !important;
}
